FLAG ally

STAR 0
FLAG faraway
END STAR

CONDITION 0
TYPE explore
STR0 0
END CONDITION

PAGE 0
REQ0 0
ACTN popup endquest
GFXP misc/primus.jpg
TEXT You discover an antique and battle-damaged Centauri Primus Battlecruiser, which appears to have been drifting for centuries.
ALLY centauri 3
END PAGE